CHECKBOX_DATA(7)

NAME
CHECKBOX_DATA - legacy name for PLAINBOX_SESSION_SHARE

SYNOPSIS

Legacy name of PLAINBOX_SESSION_SHARE

DESCRIPTION

This environment variable may be used in scripts embedded in Plainbox job definitions. It is discouraged and will eventually be deprecated and removed.

SEE ALSO

PLAINBOX_SESSION_SHARE

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd